<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ dovršeno</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Došlo je do pogreške prilikom ažuriranja.</string>
	<key>Updater.Cancel</key>
	<string>Odustani</string>
	<key>Updater.Checking for Updates</key>
	<string>Provjeravanje ažuriranja</string>
	<key>Updater.Completed</key>
	<string>Dovršeno</string>
	<key>Updater.Connecting</key>
	<string>Spajanje</string>
	<key>Updater.Done</key>
	<string>Gotovo</string>
	<key>Updater.Downloading</key>
	<string>Preuzimanje</string>
	<key>Updater.Error</key>
	<string>Greška</string>
	<key>Updater.Install</key>
	<string>Instaliraj</string>
	<key>Updater.No updates are available.</key>
	<string>Nema dostupnih ažuriranja.</string>
	<key>Updater.Preparing update</key>
	<string>Priprema ažuriranja</string>
	<key>Updater.Retry</key>
	<string>Ponovi</string>
	<key>Updater.Skip</key>
	<string>Preskoči</string>
	<key>Updater.Up To Date</key>
	<string>Ažurirano</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Ažuriranja su uspješno instalirana.</string>
</dict>
</plist>
